Bug 1259473 - 1.3.0[Ubuntu] Need supported (tested) Ubuntu version and kernel versions to be documented
1.3.0[Ubuntu] Need supported (tested) Ubuntu version and kernel versions to b...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
1.3.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 1.3.0
Assigned To: Nilamdyuti
ceph-qe-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-02 12:37 EDT by Harish NV Rao
Modified: 2015-10-05 18:55 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-05 18:55:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mlawrenc: needinfo+


Attachments (Terms of Use)

  None (edit)
Description Harish NV Rao 2015-09-02 12:37:10 EDT
Description of problem:

QE has tested 1.3.0 on 14.04.03 with Kernel version 3.13. 

Performance testing has been done on HWE kernel version 3.19 and ubuntu 14.04.03. 

These need to be documented. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Harish NV Rao 2015-09-02 12:40:33 EDT
Assigning to Federico for re-wording.
Comment 3 Federico Lucifredi 2015-09-03 20:41:10 EDT
Hi Monti,

  We want to call out specifically in the documentation what versions of Ubuntu we support in RHCS 1.3.0 — this was a customer request, interestingly.

  if you could please have this included in the requirements section of the docs. TY.


--
1.3.0 is supported on Ubuntu 14.04 configurations including the original 14.04 LTS kernel (3.13).  Configurations including the latest HWE kernel (3.19) are also supported. We recommend customers default their choice to the LTS kernel where the HWE is not required by their hardware in light of its longer support lifecycle.
—

best -F
Comment 4 monti lawrence 2015-09-04 09:51:09 EDT
Thanks, Federico! Reassigning to Nilam.

Nilam, please add to Ubuntu Installation Guide > Chapter 1 Pre-installation Requirements. Thanks!
Comment 7 Harish NV Rao 2015-09-09 13:06:29 EDT
verified

Note You need to log in before you can comment on or make changes to this bug.